let i = 0;
while (i < 10) {
    console.log("in while loop: ", i);
    i++;
}

let names = ["david", "nika", "jozica", "domen", "eva", "denis"];

i = 0;
while (i < names.length) {
    console.log("Name:", names[i]);
    i++;
}